Subject: Re: [bitcoin-dev] What Lightning Is

From: Patrick Strateman <[email-masked]>
Date: Mon, 10 Aug 2015 01:36:49 -0700

If a path cannot be built to the recipient through the lightning network
then a standard transaction should be used.

On 08/10/2015 01:27 AM, Thomas Zander via bitcoin-dev wrote:
> On Sunday 9. August 2015 23.51.50 Btc Drak via bitcoin-dev wrote:
>> I thought it's worth mentioning there is a specific Lightning Network
>> development mailing list at
>> http://lists.linuxfoundation.org/mailman/listinfo/lightning-dev and already
>> some pretty interesting explanations in the archives.
> While that is interesting, and I'll surely check it out, I think this list 
> should get a good idea of what the limitations are.
>
> Where does it NOT make sense to use LN, where would it be better to put the 
> transaction directly on the blockchain?
>
> This is what I'd like to know.
>
> Gavins usecase is useful, I'm also wondering about remittances and allowing 
> international payments and global economy (company in Nairobi buys stock from 
> company in Spain).